@font-face {
	font-family: Coolvetica;
	src: url('../COOLVETI.TTF');
}
@font-face {
	font-family: Coolvetica;
	src: url('../COOLVETI.TTF');
}
#header{
	width:980px;
	height:224px;
	margin:24px auto 10px auto;
	/*opacity:.18;*/
	overflow:hidden;
}
#svwrap{
	width:3328px;
	height:832px;
}
.tile{
	display:inline;
	float:left;
	text-align:center;
	font-weight:bold;
	background:no-repeat top left #e5e3df;
}
.tiletop{
	width:512px;
	height:512px	
}
.tilebottom{
	width:512px;
	height:320px;
}
#tile_4, #tile_8,#tile_12, #tile_16{
	width:128px	
}
#google{
	position:absolute;
	z-index:10;
	margin:198px 0 0 2px	
}
#googlevoorw{
	position:absolute;
	z-index:10;
	width:200px;
	text-align:center;
	font-size:10px;
	font-family:Verdana, Geneva, sans-serif;
	color:#fff;
	height:18px;
	line-height:18px;
	margin:206px 0 0 780px;	
}
#sv{
	width:980px;
	height:224px;
}
#panowrap{
	width:980px;
	margin:0 auto;
	font-size:1px;
	height:1px;
}
#paninfowrap{
	width:980px;
	position:absolute;
	z-index:12	
}
#paninfo{
	float:right;
	margin-top:24px;
	padding:0 1px 1px 1px;
	height:21px
}
#paninfo table td{
	padding-right:1px;
}
#pantxt{
	font-family:Helvetica, Arial, sans-serif;		
	color:#1c3c79;
	font-size:12px;
	line-height:16px;
}
#logowrap{
	width:980px;
	margin:0 auto;
	/*opacity:.18*/
}
#panwrap{
	position:absolute;
	z-index:12;
	width:980px;
	text-align:right;	
}
#panoramaLocation{
	font-family:Helvetica, Arial, Helvetica;
	/*position:absolute; 
	//margin:20px 0 0 700px;
	z-index:2; */
	display:inline;
	float:right;
	color:#37507D;
	padding:3px 8px;
	border:1px #37507D solid;
	border-top:none;
	border-right:none;
	font-size:13px;
	line-height:20px;
	display:none;
	font-style:italic
	
}
img.edge{
	position:absolute;
	z-index:11;
}
img#lb{margin:-3px 0 0 -4px}
img#rb{margin:-3px 0 0 975px}
img#lo{margin:218px 0 0 -4px}
img#ro{margin:218px 0 0 975px}

#logotekst{
	font-family:Coolvetica, Helvetica, Arial;
	font-weight:bold;
	color:#fff;
	position:absolute;
	z-index:10;
	margin:140px 0 0 64px;
	font-size:38px;
}
#eptxt{
	font-size:16px;
	position:absolute;
	z-index:1;
	margin:42px 0 0 148px;
	width:100px
}
#glogo{
	width:150px;
	opacity:.9;
	filter:alpha(opacity=90);
	margin:12px 0 0 818px
}
#navigatie{
	width:980px;
	min-width:980px;
	margin:10px	auto;
	/*opacity:.18*/
}
#navigatie ul#squares, #navigatie ul#squarebgs, #navigatie ul#navs {
	list-style:none;
	margin:0;
	padding:0	
}
#navigatie ul#squares{
	position:absolute;
	z-index:1;
}
#navigatie ul#navs{
	position:absolute;
	z-index:2
}
#navigatie ul#squarebgs li{
	width:80px;
	height:80px;
	margin-right:10px;
	display:inline;
	float:left;
	cursor:pointer;
}
#navigatie ul#squares li{
	width:80px;
	height:80px;
	margin-right:10px;
	display:inline;
	float:left;
	opacity:.9;
	cursor:pointer;
}
#navigatie ul#squares li.current{
	opacity:0	
}
#navigatie ul#navs li{
	width:80px;
	height:80px;
	margin-right:10px;
	display:inline;
	float:left;
	cursor:pointer;
}

#navigatie ul#squares li:last-child,#navigatie ul#squarebgs li:last-child{
	margin-right:0	
}
#navigatie ul#navs li a:link,#navigatie ul#navs li a:visited{
	color:#fff;
	font-family:Coolvetica;
	font-weight:normal;
	/*font-style:italic;*/
	text-align:center;
	width:100%;
	height:23px;
	line-height:23px;
	border-top:1px transparent solid;
	text-decoration:none;
	display:inline-block;
	font-size:13px;
	position:relative;
	bottom:-56px;
}
#navigatie ul#navs li a:hover{
	
}
#navigatie ul#navs li a.current:link,#navigatie ul#navs li a.current:visited,#navigatie ul#navs li a.current:hover{
	opacity:.85;
	filter:alpha(opacity=85);
}
#marquee{
	width:982px;
	margin:0 auto 10px auto;
	height:28px;
}
#marqueetxt{
	width:180px;
	height:28px;
	color:#fff;
	font-family:Verdana;
	line-height:26px;
	padding:0 12px;
	font-size:11px;
}
#marqueeitems{
	width:772px;
	height:28px;
	position:absolute;
	z-index:1;
	margin:0 0 0 204px;
	overflow:hidden;
}
ul#mitems{
	list-style:none;
	margin:0;
	padding:0;
	margin-left:774px
}
ul#mitems li{
	width:750px;
	display:inline;
	float:left;
	line-height:28px;
	padding:0 12px;
	font-family:Verdana, Helvetica, sans-serif;
	font-size:12px;
	color:#37507D;
}
#content{
	width:980px;
	margin:0 auto;
	padding:10px 0;
}
#leftcontent{
	width:800px;
	float:left;
	display:inline;	
}
#left{
	width:440px;
	float:left;
	display:inline;
}
#right{
	width:350px;
	float:left;
	display:inline;
	margin-left:10px
}
#rightcontent{
	width:170px;
	margin-left:10px;
	float:left;
	display:inline;	
}
.cloud{
	margin-top:10px;
}
.cloudtxt{
	padding:0 12px 8px 12px;
	font-family: Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#333;
	line-height:135%;
}
.cloud h3{
	margin:0;
	font-family:Coolvetica;
	font-weight:normal;
	font-size:22px;
	padding:10px 10px 0 10px;
	color:#37507D;
}
.cloud select{
	margin:4px;
	width:312px
}
#footer{
	height:24px;
	clear:both;	
}
#w1024{
	width:1024px;
	background-color:#ccc;
	height:2px;
	margin:0 auto	
}
#map{
	border:#37507D solid 1px;
	height:400px;
	width:420px;
}
#content a:link, #content a:visited, #marquee a:link,#marquee a:visited, a.right:link, a.right:visited{
	font-family:Helvetica, Arial, Helvetica, Arial, Verdana;
	font-weight:bold;
	text-decoration:none;
	color:#3D5A8D;
}
#content a:hover,#marquee a:hover, a.right:hover{
	color:#101010;
}
#login,#chploegnaam{
	display:none;
	width:312px;
	position:fixed;
	z-index:14;
	opacity:0;
	filter:alpha(opacity=0);
	font-family:Helvetica, Arial, sans-serif;	
	font-size:12px;
	color:#37507D;
}
.logintxt{
	padding:12px	
}
#login h3, #chploegnaam h3{
	margin:0;
	padding:8px 12px;
	color:#fff;
	font-family:Coolvetica, Helvetica, Arial;
	font-weight:normal;
	font-style:italic
}
#login h3 a,#chploegnaam h3 a{
	float:right; 
	color:#fff; 
	text-decoration:none	
}
input.login{
	border:1px #37507D solid;
	float:right;
	padding:4px;
	width:160px;
}
input.submit{
	float:right;
	padding:6px;
	font-weight:bold;
	margin:2px;
	border:0;
	width:80px;
	color:#fff;
	background-color:#37507D;
}
input#ploegnaam, input#ploeg, input#ploegsl{
	float:none;
	width:313px;
	padding:3px;
	color:#999;
	font-style:italic;
	font-size:14px
}
#ploegmessage{
	display:none
}
#inlogmessage{
	color:red;	
}
#selecttop,#selectbottom{
	display:none
}
#currentstage{
	height:24px;
	width:100%
}
#currentstage tr td{
	padding:3px;
	color:#37507D;
}
#currentstage tr td:first-child{
	color:#fff;
	font-weight:bold;
	text-align:right;
	padding:3px 6px 3px 0;
}
#currentstage tr td:nth-child(2){
	width:214px;
	overflow:hdden;
	text-overflow: ellipsis;
	color:#37507D;
	font-weight:bold;
	font-size:11px
}
#currentstage tr td:nth-child(3){
	font-style:italic	
}
#currentstage tr td:last-child{
	color:#fff;
	font-weight:bold;
	text-align:right;
	width:16px
}

#allstages{
	position:absolute;
	z-index:0;
	display:none;
	width:310px;
	padding:4px 8px;
	margin-top:-3px;
	
}
#arrowdown{
	margin:4px auto 0 auto;
	width:0;
	height:0;
	border:5px transparent solid;
	border-top-color:#fff;
}
.message{
	color:red;
	padding:8px;
	font-weight:bold
}
input#logout{
	float:right	
}
a#editpnhref{
	float:right	
}


.api_item{
	clear: both;
	padding: 5px;
	margin-bottom: 10px;
}
.api_image_span{
	float: left;
}
.api_image{
	margin-right: 5px;
	float: left;
	vertical-align: top;
	width: 48px;
}
.api_user{
	text-transform: capitalize;
}
.api_text{
	word-wrap: break-word;
}
.api_date{
	display: block;
	font-size: 0.8em;
}
.api_clear{
	clear: both;
}
img#refresh{
	float:right;
	margin-left:8px;
	cursor:pointer;
}
#selridertabel{
	width:520px;
	height:360px;
	overflow:auto;
	float: left;	
}
#riderDetails{
	width: 260px;
	float: right;
	padding: 10px;
	font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
}
#kiesrenner{
	position:absolute;
	z-index:13;
	width:800px;
	overflow:auto;
	display:none;
	opacity:0;
	filter:alpha(opacity=0);
}
#kiesrenner h3{
	margin:0;
	padding:6px 12px;
	background-color:#37507D;
	color:#fff;
	font-family:Coolvetica, Helvetica, Arial;
}
#rennerselect{
	margin-bottom:8px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	width:100%;
	color:#999
}
#rennerselect th,#rennerselect td{
	padding:3px;
	text-align:left;
	border-top:1px transparent solid;
	border-bottom:1px transparent solid;
}
#rennerselect tr.trhover td{
	background-color:#fc0;
	border-top:1px #37507D solid;
	border-bottom:1px #37507D solid;
}
#rennerselect tr td.lightgrey{
	color:#ccc;	
}
#rennerselect tr.trhover td.lightgrey{
	background-color:transparent;
	border-color:transparent	
}
#rennerselect a{
	color:#37507D;
	text-decoration:none;
}
a#closesel{
	color:#fff;
	float:right	
}
#renners td{
	padding:3px;
	font-size:12px;
	border-top:1px #CBDFF0 solid;
	border-bottom:1px #CBDFF0 solid;
	color:#37507D
}
#renners tr td:first-child{
}
#renners tr td:last-child{
}
#renners tr:first-child td, #renners tr.firstrow td{
	background-color:#37507D;
	color:#fff;
	border-color:#37507D;
	background-image:none;
	font-weight:bold
}
#renners tr.nofr td{
	border-top:1px #CBDFF0 solid;
	border-bottom:1px #CBDFF0 solid;
	background:none
}
#renners td.editcel{
	background-color:#EDF6FF;
}
#renners td.fallout{
	color:#999;
	text-decoration:line-through
}
div.ellips{
	width:178px;
	overflow:hidden;
	height:18px;
	line-height:18px	
}
div.innerellips{
	width:500px	
}
a.teamhref:link,a.teamhref:visited{
	display:block;	
}
input.nowidth{
	width:auto;
	padding:4px 6px
}
select{
	font-size:14px
}
#ploegnaamdiv{
	font-size:14px;
	border:1px #CBDFF0 solid;
	margin:4px;
	padding:6px;
	font-weight:bold;
	color:green;
}
#pnform{
	margin:4px	
}
table.popular{
}
table.popular td{
	padding:0 3px	
}
#login a{
	color:#37507D;
	font-weight:bold;
	text-decoration:none
}
.cloud h4{
	margin:4px 0;
	padding:0;
	font-size:14px;
	color:#333;
	font-family:Helvetica, Arial, Arial, Verdana
}
.datum{
	color:#999;
	font-style:italic
}
.bron{
	height:26px;
	line-height:26px;
	text-align:right;
	clear:both
}
#content a.leesmeer:link,#content a.leesmeer:visited{
	font-size:13px;
	color:green;
	font-style:italic
}
#content a.leesmeer:hover{
	color:#101010
}
.bron img{
	float:right;
	margin-left:5px;
}
img{
	border:none
}
#teamnames,#teamnamessl{
	padding:8px 0 0 0;
	width:320px;
	margin-top:-3px;
	display:none
}
#teamnames a:link,#teamnames a:visited,#teamnamessl a:link,#teamnamessl a:visited{
	line-height:20px;
	display:block;
	border-top:1px #e5ecf6 solid;
	background-color:transparent;
	padding:0 8px;
}
#teamnames a:hover,#teamnamessl a:hover{
	background-color:#e5ecf6
}
input#ploeg,input#ploegsl{
	font-style:normal;
	color:#000;
}
#renners.score{
	text-shadow:none
}
#renners.score a:link,#renners.score a:visited{
	color:green;
	text-shadow:none
}
#renners.score a:hover{
	color:black;
	text-shadow:none
}
#renners.score tr.mypos a:link,#renners.score tr.mypos a:visited{
	color:#000
}
#renners.score tr.mypos td{
	background-color:#fc0;
	border-color:#37507D;
	color:#000;
	font-weight:bold
}
.sltab th,.sltab td{
	padding:3px 4px
}
.sltab th{
	color:#fff;
	background-color:#37507D
}
.sltab td{
	border:1px; 
	border:1px #CBDFF0 solid;
}
div.sl{
	width:151px;
	float:left;
	display:inline;
	border:1px #37507D solid;
	color:#000;
	font-weight:bold;
	text-align:center;
	height:21px;
	line-height:21px;
	margin:5px
}
div.sl a:link,div.sl a:visited,div.sl a:hover{
	color:#000
}
div.announce{
	text-align:center;
	padding:120px;
	font-size:19px;
	font-weight:bold;
	color:#37507D;
	font-family:Coolvetica, Helvetica, Arial,Helvetica,Arial,Verdana
}
#aanmeldcountdown{
	font-weight:bold;
}
div.aanmeldtijd{
	text-align:center;
	color:#fff;
	background-color:green;
	padding:6px;
	text-shadow:none;
	margin:4px 0 0 0;
	cursor:pointer;
}
table.score{
	border-bottom:1px #ccc solid;
	border-left:1px #ccc solid;
}
table.score td{
	font-size:11px;
	padding:2px;
	border-top:1px #ccc solid;
	border-right:1px #ccc solid;
	background-color:#fff;
}
table.score tr.firstrow td{
	background-color:#e5ecf6
}
table.score tr.disqual td{
	background-color:#FFEECA
}
div.algemeen{
	border:1px #000 solid;
	margin:1px;
	width:75px;
	background-image:url(../art/algemeen.gif);
	
}

div.sprint{
	border:1px #000 solid;
	margin:1px;
	width:30px;
	background-image:url(../art/sprint.gif);
}
div.berg{
	border:1px #000 solid;
	margin:1px;
	width:30px;
	background-image:url(../art/berg.gif);
}

.comment-text{
	width: 100%;
	height: 100px;
	border: 1px solid #37507D;
	font-size: 14px;
	font-family: Verdana, Geneva, sans-serif;
	padding: 3px;
	border-radius: 3px 3px 3px 3px;
	box-shadow: 0 0 2px 0 #666666;
	box-spacing: border-box;
	-moz-box-spacing: border-box;
	-webkit-box-spacing: border-box;
}
.comment-text-reply{
	width: 395px;
	height: 100px;
	border: 1px solid #37507D;
	font-size: 14px;
	font-family: Verdana, Geneva, sans-serif;
	padding: 3px;
	border-radius: 3px 3px 3px 3px;
	box-shadow: 0 0 2px 0 #666666;
	box-spacing: border-box;
	-moz-box-spacing: border-box;
	-webkit-box-spacing: border-box;
}
.comment-error{
	color: #f00;
}

.comment{
	margin-bottom: 6px;
}
#comments a.link{
	cursor: pointer;
	color: #3D5A8D;
    font-family: Arial,sans-serif;
    font-size: 11px;
    font-weight: bold;
    text-decoration: none;
}

.comment-content-sub{
	color: #999;
	font-size: 10px;
}

.reply-form{
	
	padding: 5px;
}
.replies{
	padding-left: 50px;
}

#riderDetails .head{
	text-transform: capitalize;
	margin:0;
	padding:6px 12px 6px 0;
	color:#37507D;
	font-family:Coolvetica, Helvetica, Arial;
	font-size: 18px;
}
#riderDetails img.ucipic{
	width: 100px;
	height: 100px;
	float: right;
	border: 1px solid #37507D;
	margin: 10px 0 0 0;
}
#riderDetails .capitalize{
	text-transform: capitalize;
}
.uitleg{
	position:absolute;
	z-index:10;
	margin:22px 0 0 0;
	border:1px #999 solid;
	padding:8px;
	width:120px;
	color: #3D5A8D;
	text-align:left;
	font-weight:normal;
	background-color:#fff;
}
#teamdetails{
	float:right;
	width:360px;
}
tr.detailhead td{
	height:26px;
	background-color:#37507D;
	color:#fff;
	padding:2px 6px;
	font-weight:bold
}
tr.detailth td{
	background-color:#FC0	
}
tr.tr_dt_0{
	background-color:#f0f4f7	
}
tr.grey{
	background-color:#e0e7f1
}
.detailstab{
	margin-top:1px;	
}
.detailstab td{
	padding:2px;
	height:24px;
	border-top:1px #fff solid	
}
#detailuitleg{
	position:absolute;
	z-index:10;
	width:342px;
	padding:6px 8px;
	margin:288px 0 0 417px;
	border:1px #37507D solid;
	background-color:#fff
}
#detailuitleg2{
	margin:0 18px;
	padding:6px 8px;
	border:1px #37507D solid;
	background-color:#fff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px
}

/* live posities */
#live-posities{
	width: 100%;
}
#live-posities td{
	padding:3px;
	font-size:12px;
	border-top:1px #CBDFF0 solid;
	border-bottom:1px #CBDFF0 solid;
	background-color: rgba(255, 255, 255, 0.8);
	color:#37507D
}
#live-posities tr td:first-child{
}
#live-posities tr td:last-child{
}
#live-posities tr:first-child td, #live-posities tr.firstrow td{
	background-color:#37507D;
	color:#fff;
	border-color:#37507D;
	background-image:none;
	font-weight:bold
}
#live-posities tr.nofr td{
	border-top:1px #CBDFF0 solid;
	border-bottom:1px #CBDFF0 solid;
	background:none
}
#live-posities td.editcel{
	background-color:#EDF6FF;
}
#live-posities td.fallout{
	color:#999;
	text-decoration:line-through
}
#live-posities td.firstcel{
	border-bottom-left-radius: 4px;
    border-left: 1px solid #CBDFF0;
    border-top-left-radius: 4px;
}
#live-posities td.lastcel{
	text-align: right;
	border-bottom-right-radius: 4px;
    border-right: 1px solid #CBDFF0;
    border-top-right-radius: 4px;
}
#live-posities .noborder{
	border:0;
}
#live-posities th.lastcel{
	text-align: right;
}
#live-posities .deelnemersrenner{
	background-color: #FFCC00;
    border-color: #37507D;
    color: #000000;
    font-weight: bold;
}
#live-posities .deelnemersrenner td{
	color: #000;
	background-color: #FFCC00;
	border-color: #37507D;
}
ul#klassementen{
	margin:0;
	padding:0;
	list-style:none;
	border-left:1px #999 solid;
	height:28px;
	margin:0 0 24px 6px;
	width:768px
}
ul#klassementen li{
	width:20%;
	display:inline;
	float:left;	
}
ul#klassementen li a{
	display:block;
	border-right:1px #999 solid;
	border-top:1px #999 solid;
	border-bottom:1px #999 solid;
	background-color:#fff;
	text-align:center;
	font-weight:bold;
	line-height:26px
}
ul#klassementen li a.current{
	background-color:#fc0	
}
#rabren{
	position:absolute;
	z-index:-1;
	margin:124px 0 0 -210px;
	display:none
}
#rdetails{
	font-family:Helvetica, Arial, Arial, Verdana;
	font-size:13px
}
#rdetails h1{
	background-image:none;
	color:#0018A8;
	font-size:16px;
	font-weight:bold;
	font-family:Helvetica, Arial, Arial, Verdana;
	font-style:italic;
	padding:0;
	margin-bottom:12px
}
#rdetails strong{
	color:#3D74BC;
	font-size:13px;
	font-size:italic
}
img.str{
	position:absolute;
	z-index:1;
	margin-top:-21px
}
#rank{
	background-color:#FFCC00;
	height:21px	
}
#str_2{margin-left:22px}
#str_3{margin-left:44px}
#str_4{margin-left:66px}
#str_5{margin-left:88px}
tr.riderover td{
	background-color:#FFCC00;
	color:#fff	
}
tr.riderover td a:link,tr.riderover td a:visited,tr.riderover td a:hover{
	color:#fff	
}
img#htop, img#hbottom, img#hleft, img#hright{
	display:none	
}
img.ronding{
	display:none	
}
#ready{
	width:394px;
	margin:8px 0 8px 4px;
	padding:6px
}
#ready h5{
	margin:2px 0; padding:0;
	color:green;
	font-size:13px
}
#homeklassement{
	width:326px; 
	height:302px; 
	overflow:hidden; 
	background:url(../art/tlbg.gif) no-repeat bottom left
}
table.tabklas{
	margin-left:326px; 
	width:326px;	
}
table td.homekpn{
	font-size:10px; 
	padding-left:6px; 
	color:#0018A8;
	text-align:left	
}
img.puller{
	margin-left:-17px	
}
span.homepnspan{
	font-size:11px; 
	padding:2px 5px; 
	border:1px #ff7900 solid; 
	border-radius:4px; 
	background:#fff; 
	-moz-box-shadow:1px 1px 1px 0 #999;
	-webkit-box-shadow:1px 1px 1px 0 #990;
	-box-shadow:1px 1px 1px 0 #999	
}
table#legenda{
	margin-left:-25px	
}